iMagazine

Koniec wsparcia Firefox dla Tigera

10/02/2010, 11:45 · · · 5

Macworld i MacNN opublikowały informację, że Mozilla przestaje od następnej wersji swojej przeglądarki Firefox wspierać system operacyjny MacOSX 10.4 Tiger. Niby żadna nowość, bo oficjalnie Mozilla przestała wspierać 10.4 już 29.09.2009, ale do tej pory znaczna część kodu jest kompatybilna z Tigerem i dlatego najnowsza wersja Firefoxa 3.6 nadal działa na tym systemie. Josh Aas, inżynier z Mozilli, wypowiedział się dla Macworlda, że chcieliby skorzystać z bardziej nowoczesnych technologii na Mac OS X ale 10.4 była przeszkodą.

Z ciekawości sprawdziłem ilu czytelników Mojego Jabłuszka nadal korzysta z Tigera.

Jest to w sumie 2,73%. Na tą liczbę składa się 1,79% PPC 10.4 (kolor żółty) i 0,94% Intel 10.4 (kolor jaśniejszy zielony). Jak widać jest to dosyć mała liczba, która zapewne dla Mozilli mieści się w granicy „błędu statystycznego”. Najwięcej czytelników przesiadło się już na Snow Leoparda 78,10% (kolor niebieski). 15,82% nadal pozostaje przy Leopardzie.

Warto zwrócić jeszcze na jedno uwagę – Mozilla i tak dłużej wspierała 10.4 niż samo Apple, którego Safari już od dawna nie działa na Tigerze.

5

Dominik Łada

MacUser od 2001 roku, fanatyk sprzętu z nadgryzionym jabłkiem, poza tym ma świra na punkcie fotografii, dobrej kuchni, swojej żony oraz synów - Franka i Leona. Współzałożyciel i "rednacz" iMagazine - @dominiklada


5
Dodaj komentarz

avatar
5 Comment threads
0 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
4 Comment authors
piotrMaxDominik ŁadaMarucins Recent comment authors
  Subscribe  
najnowszy najstarszy oceniany
Powiadom o
Marucins
Gość
Marucins

Ciekawe co mają na myśli mówiąc „bardziej nowoczesnych technologii na Mac OS X ale 10.4 była przeszkodą.”

Marucins
Gość
Marucins

Skoro Apple przestał wspierać to czemu inni mieliby to dalej robić ;)

Co do kodu masz racje.

Max
Gość
Max

Biorąc pod uwagę, że w ogromnej ilości szkól stoją Maczki z Tygrysem, informacja jest zdecydowanie niefajna. Może i jest to racjonalny krok, ale jednak trochę przykro jak na liście minimalnych wymagań Firefoxa 3.6 obok OS X 10.4 widzi się o 5 lat starszy Windows 2000. Wraz z porzuceniem wsparcia dla 10.4 przepaść będzie jeszcze większa, po podejrzewam, że dla Win 2000 zostanie. BTW: Przydałaby się jakaś specjalna, tania oferta dla szkół publicznych Mac Box Set. Nawet pisałem pytanie do iSource, ale odpowiedziało mi echo. Jak zwykle. Niewiele się zmieniło po tym przeSADzeniu szczepek w różne spółki. Szkoda, bo duży potencjał się marnuje.

piotr
Gość
piotr

A co to za bzdura że „Safari już od dawna nie działa na Tigerze” ?